No subject


Tue Mar 1 17:04:17 CET 2011


I would like to use slapi-dnsnotify (http://thewalter.net/stef/software/s=
lapi-dnsnotify/) because we are using LDAP-based DNS (using PowerDNS), bu=
t I get an error: =

    Mar 29 11:06:04 vdev slapd[32042]: line 186 (plugin postoperation /us=
r/local/lib/slapi-dnsnotify.so plugin_init  base-dn=3Dou=3Ddns1,dc=3Dexam=
ple,dc=3Dcom zone-attribute=3DassociatedDomain  notify-delay=3D10) =

    Mar 29 11:06:04 vdev slapd[32042]: /usr/local/openldap/etc/openldap/s=
lapd.conf: line 186: keyword <plugin> ignored

I have the impression that the openldap developers have implemented SLAPI=
 as an overlay, and I was hoping that this would be included since your p=
ackage description says that all overlays are included (I am also using d=
ynlist and syncprov overlays).

Can I activate slapi support somehow?

Thanks,
Nick


-- =

You have received this notification because you have either subscribed to=
 it, or are involved in it.
To change your notification preferences, please click here: http://tools.=
lsc-project.org/my/account

--mimepart_4d919f75393db_79e53f9d221d51b01de
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: Quoted-printable
Content-Disposition: inline

<html>
<head>
<style>
body {
  font-family: Verdana, sans-serif;
  font-size: 0.8em;
  color:#484848;
}
h1, h2, h3 { font-family: "Trebuchet MS", Verdana, sans-serif; margin: 0p=
x; }
h1 { font-size: 1.2em; }
h2, h3 { font-size: 1.1em; }
a, a:link, a:visited { color: #2A5685;}
a:hover, a:active { color: #c61a1a; }
a.wiki-anchor { display: none; }
hr {
  width: 100%;
  height: 1px;
  background: #ccc;
  border: 0;
}
.footer {
  font-size: 0.8em;
  font-style: italic;
}
</style>
</head>
<body>
Issue #308 has been reported by Nick Milas.
<hr />
<h1><a href=3D"http://tools.lsc-project.org/issues/308">Feature #308: SLA=
PI support in openldap-ltb RPMs</a></h1>

<ul>
<li>Author: Nick Milas</li>
<li>Status: New</li>
<li>Priority: Normal</li>
<li>Assigned to: </li>
<li>Category: </li>
<li>Target version: </li>

</ul>

<p>Hello,</p>


	<p>First, thank your for your great work on providing such valuable soft=
ware for us out there.</p>


	<p>I am currently testing your openldap RPMs (2.4.24 x86_64) including B=
DB package, on CentOS 5.5 with a view to installing in a production envir=
onment.</p>


	<p>From what I see, I assume that openldap is compiled without SLAPI sup=
port, although I see there is a: /usr/local/openldap/include/slapi-plugin=
.h</p>


	<p>I would like to use slapi-dnsnotify (<a class=3D"external" href=3D"ht=
tp://thewalter.net/stef/software/slapi-dnsnotify/">http://thewalter.net/s=
tef/software/slapi-dnsnotify/</a>) because we are using LDAP-based DNS (u=
sing PowerDNS), but I get an error: <br />    Mar 29 11:06:04 vdev slapd<=
sup><a href=3D"#fn32042">32042</a></sup>: line 186 (plugin postoperation =
/usr/local/lib/slapi-dnsnotify.so plugin_init  base-dn=3Dou=3Ddns1,dc=3De=
xample,dc=3Dcom zone-attribute=3DassociatedDomain  notify-delay=3D10) <br=
 />    Mar 29 11:06:04 vdev slapd<sup><a href=3D"#fn32042">32042</a></sup=
>: /usr/local/openldap/etc/openldap/slapd.conf: line 186: keyword &lt;plu=
gin&gt; ignored</p>


	<p>I have the impression that the openldap developers have implemented S=
LAPI as an overlay, and I was hoping that this would be included since yo=
ur package description says that all overlays are included (I am also usi=
ng dynlist and syncprov overlays).</p>


	<p>Can I activate slapi support somehow?</p>


	<p>Thanks,<br />Nick</p>


<hr />
<span class=3D"footer"><p>You have received this notification because you=
 have either subscribed to it, or are involved in it.<br />To change your=
 notification preferences, please click here: <a class=3D"external" href=3D=
"http://tools.lsc-project.org/my/account">http://tools.lsc-project.org/my=
/account</a></p></span>
</body>
</html>

--mimepart_4d919f75393db_79e53f9d221d51b01de--


More information about the ltb-dev mailing list